Package de.willuhn.jameica.hbci.io

# Class VelocityExporter.DateUtil

java.lang.Object
de.willuhn.jameica.hbci.io.VelocityExporter.DateUtil

Enclosing class:
  `VelocityExporter`

public class VelocityExporter.DateUtil extends Object
Hilfsklasse fuer weitere Datumsfunktionen.

## Constructor Summary

Constructors
Constructor
Description
`DateUtil()`

## Method Summary

Modifier and Type
Method
Description
`DateFormat`
`getFormat(String format)`
Liefert ein neues Datumsformat mit dem angegebenen Format.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DateUtil

public DateUtil()

## Method Details

### getFormat

public DateFormat getFormat(String format)
Liefert ein neues Datumsformat mit dem angegebenen Format.

Parameters:
  `format` - das gewuenschte Format. Z.B. "yyyy-MM-dd".
Returns:
  das Datumsformat.